Skip to main content
GET
/
v1
/
polymarket
/
markets
List markets
curl --request GET \
  --url https://api.radion.app/v1/polymarket/markets \
  --header 'X-API-Key: <api-key>'
{
  "markets": [
    {
      "id": "<string>",
      "outcomes": [
        {
          "label": "<string>",
          "price": 123,
          "tokenId": "<string>"
        }
      ],
      "status": "<string>",
      "themes": [
        {
          "label": "<string>",
          "slug": "<string>"
        }
      ],
      "venue": "<string>",
      "acceptingOrders": true,
      "bestAsk": 123,
      "bestBid": 123,
      "description": "<string>",
      "enableOrderbook": true,
      "endDate": 123,
      "groupItemTitle": "<string>",
      "icon": "<string>",
      "image": "<string>",
      "lastTradePrice": 123,
      "liquidity": 123,
      "oneDayPriceChange": 123,
      "question": "<string>",
      "slug": "<string>",
      "spread": 123,
      "startDate": 123,
      "volume": 123,
      "volume1mo": 123,
      "volume1wk": 123,
      "volume1yr": 123,
      "volume24hr": 123
    }
  ],
  "nextCursor": "<string>"
}

Authorizations

X-API-Key
string
header
required

Query Parameters

cursor
string
limit
integer
default:50
Required range: 1 <= x <= 200

Response

markets
object[]
required
nextCursor
string | null
Last modified on July 7, 2026